@charset "utf-8";
/* CSS Document */

/***RESET***************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*.bgColor1 
{
    background: #c31e2b !important;
}

.bgColor2 
{
    background: #760e11 !important;
}*/

/******************************************************/

/***FONTS**********************************************/

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Regular-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Regular-webfont.svg#Custom') format('svg');
	font-weight:normal;
    font-style: normal;	 
}

/*@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Semibold-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Semibold-webfont.svg#Custom') format('svg');
}*/

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Light-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Light-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Light-webfont.svg#Custom') format('svg');
	
	font-weight:200;
    font-style: normal;
}

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Bold-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Bold-webfont.svg#Custom') format('svg');
	
	font-weight: bold;
    font-style: normal;
}

@font-face 
{	 
	font-family: 'Custom';

    src: url('fonts/open-sans/OpenSans-Italic-webfont.eot');
    src:url('fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
		 url('fonts/open-sans/OpenSans-Italic-webfont.svg#Custom') format('svg');
		 
	font-weight: normal;
    font-style: italic;	
}

/***GENERAL********************************************/

.video.mp4_vid{
width: 100% !important;
height: 470px !important;
}


.video-js .vjs-tech
{
	background: white !important;
}

*
{
	background-repeat:no-repeat;
	text-decoration:none;
	color:inherit;
	filter:inherit;
	
}

.clear
{
	clear:both;
}



.pagination
{
	text-align:center;
	font-size:0;
}
	.pagination .page
	{
		width:38px;height:38px;
		line-height:38px;
		text-align:center;
		display:inline-block;
		background-color:white;
		color:#004885;
		margin:0 5px 10px 5px;
		font-size:15px;
		
		*zoom:1;
		*display:inline;
	}
		.pagination .page.active,
		.pagination .page:hover
		{
			background-color:#004885;
			color:white;
		}
	.pagination .previous,
	.pagination .next
	{
		font-size:13px;
		line-height:38px;
		color:#004885;
		text-decoration:underline;
	}
		.pagination .previous
		{
			margin-right:24px;
		}
		.pagination .next
		{
			margin-left:24px;
		}
		
	/***Select***/
	
	.customSelect
	{
		/*background:url(forms/select.jpg) repeat-x;*/
		cursor:pointer;
		background-color:white;
		/*-webkit-box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);
		-moz-box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);
		box-shadow:0 0 8px 0 rgba(0, 0, 0, 0.3);*/
	}
		.customSelect .input
		{
			font-size:15px;
			line-height:36px;
			color:#535353;
			padding:0 15px;
		}
		.customSelect .arrow
		{
			width:16px;height:15px;
			position:absolute;
			background-image:url(forms/select-picto.png);
			right:10px;top:10px;
			
		}
		.customSelect select
		{
			width:100%;height:100%;
			position:absolute;
			left:0;top:0;
			cursor:pointer;
		}
	
	/*Phototitle*/
	
	
	
	.photoTitle
	{
		background-color:white;
		margin-bottom:1px;height:255px;

		position:relative;
	}
	
	.photoTitle.model
	{
		height: 380px; 
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
	}
	
	
	
		.photoTitle .photo
		{
			float:left;
		}
		.photoTitle .text
		{
			/*padding-left:377px;*/
			position:absolute;
			left:377px;top:0;right:0;
			height:100%;
			
		}
			.photoTitle .text .wrapper
			{
				width:100%;height:100%;
				display:table;
			}
				.photoTitle .title
				{
					padding:0 62px 0 62px;
					font-size:37px;
					line-height:1.378378378378378em;
					font-weight:normal;
					text-transform:uppercase;
					color:#10548d;
					vertical-align:middle;
					display:table-cell;
					width:auto;height:100%;
				}

/***Layout*********************************************/

body
{
	background-position:center top;
	background-color:black;
	-webkit-text-size-adjust:none;
	text-size-adjust:none;
}
#page 
{
	width:100%;
	min-width: 1000px;
	position:relative;
	/*min-height:100%;*/
	overflow:hidden;
	
	font-family:Custom, Arial, Helvetica, sans-serif;
}

.centerWrapper
{
	width:1000px;
	position:relative;
	margin:0 auto;
}

header
{
	height:69px;
	height:91px;
	text-align:right;
	font-size:0;
	background-color:white;
	position:relative;
	z-index:5;
}
	#logo
	{
		position:absolute;
		left:0;/*top:21px;*/
		top:9px;
		top:20px;
	}
	#mobileLogo
	{
		display:none;
	}
	header .mainItem
	{
		display:inline-block;
		height:69px;line-height:64px;
		height:91px; line-height:91px;		
		border-left:1px solid #c3c3c3;
		font-weight:bold;
		font-size:15px;
		vertical-align:middle;
		background-color:white;
	}
		header #mainMenu_btn
		{
			text-align:center;
			text-transform:uppercase;
			width:110px;
			cursor:pointer;
			color:#004885;
			color:#a5a5a5;
		}
			header #mainMenu_btn.active
			{
				color:#004885;
			}
		#isMobileMenu
		{
			display:none;
		}
			
		header .appointment
		{
			padding:14px 21px 0 21px;
			line-height:14px;
			line-height:14px;
			font-size:11px;
			color:#004885;
			text-align:left;
			font-weight:bold;
			color:#a5a5a5;
			display:block;
		}
			header .appointment p
			{
				background-image:url(pictos/appointment.jpg);
				text-transform:uppercase;
				background-position:0 2px;
			}
				header .appointment:hover,
				header .appointment.active
				{
					color:#004885;
				}
				header .appointment p span.padding
				{
					padding-left:30px;
				}
				header .appointment p span.firstLine
				{
					letter-spacing:6px;
				}
				header .appointment p span.secondLine
				{
					letter-spacing:0;
				}
				header .appointment strong
				{
					font-size:15px;
					letter-spacing:2px;
				}
		header .facebook
		{
			width:72px;
			background:url(buttons/facebook.png) no-repeat center 14px white;
		}
			header .facebook:hover
			{
				/*background-position: center bottom;*/
			}
		/*header .tel
		{
			padding:0 20px;
			word-spacing:-1px;
			color:#c3c3c3;
		}
			header .tel span.blue
			{
				color:#004885;
			}
			header .tel span.uppercase
			{
				text-transform:uppercase;
				font-weight:bold;
			}
			header .tel .firstLine
			{
				font-size:15px;
				line-height:20px;
				padding-top:7px;
			}
			header .tel .lastLine
			{
				font-size:11px;
				line-height:16px;
				word-spacing:1px;
			}*/

		header .tel
		{
			width:320px;
			color:#13568e;
		}
			header .tel table
			{
				width:100%;
				height:100%;
			}
				header .tel td
				{
					vertical-align:middle;

					font-size:14px;
					line-height:23px;
					text-transform:uppercase;
				}
					header .tel td.left
					{
						text-align:right;
						width:160px;
					}
					header .tel td.right
					{
						text-align:left;
						padding-left:20px;
					}
					header .tel td span
					{
						color:#a5a5a5;
					}
			
	header #submenu
	{
		position:absolute;
		width:100%;height:91px;
		left:0;top:100%;
		z-index:10;
		/*perspective:1000px;
		transform:rotateX(-45deg);*/
		/*perspective-origin: 50% 0;*/
	}
		header #submenu.fallback
		{
			display:none;
		}
		header:hover #submenu.fallback
		{
			display:block;
		}
		header #submenu .wrapper
		{
			position:relative;
			width:100%;height:100%;
			background-color:white;
			text-align:center;
			/*transform:perspective(1000px) rotateX(-45deg);
			transform-origin:50% 0 0;*/
			padding-top:1px;
		}
			header #submenu .wrapper .border
			{
				width:100%;height:1px;
				position:absolute;
				left:0;top:0;
				background-color:#edeeef;
			}
		header #submenu .link
		{
			/*display:inline-block;*/
			font-weight:bold;
			text-transform:uppercase;
			color:#a5a5a5;
			font-size:12px;
			height:90px;
			line-height:90px;
			padding:0 16px;
			margin-left:1px;
		}
			header #submenu .link.mobileOnly
			{
				display:none;
			}
			header #submenu .link:hover,
			header #submenu .link.active
			{
				color:#004885;
			}
			header #submenu .link:before
			{
				display:block;
				width:1px;height:18px;
				background-color:#004885;
				content:"";
				/*position:absolute;
				top:50%;*
				margin-top:-9px;*/
				display:inline-block;
				line-height:90px;
				vertical-align:middle;
				left:-16px;
				position:relative;
			}
			header #submenu .link.first:before
			{
				display:none;
			}
			
#wrapper
{
	background-color:#efefef;
	z-index:1;
	padding-bottom:110px;
}

.absoluteTitle
{
	font-size:32px;
	line-height:63px;
	color:white;
	position:absolute;
	top:-63px;
	font-weight:bold;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);;
}

#banner
{
	height:538px;
	border-bottom:1px solid #d9d9d9;
	margin-bottom:-123px;
	background:url(banners/1.jpg) no-repeat center top #2263b8;
}

.miniBanner
{
	margin-bottom:-123px;
	height:356px;
	background-color:#001f54;
	background:url(backgrounds/small-banner.jpg) no-repeat center center #2263b8;
}

.miniBannerHonda
{
	margin-bottom:-123px;
	height:356px;
	background-color:#001f54;
	background:url(backgrounds/small-banner2.jpg) no-repeat center center #2263b8;
}

.hyundaiBanner{
	margin-bottom: -123px;
	height: 356px;
	background-color: #001f54;
}

.hyundaiBanner .slide {
	background-position: center top;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 68px;
	right: 0;
	bottom: 0;
}

.topSection {
	width: 1000px;
	margin: 0 auto;
	height: 13px;
	position: relative;
}

#slideSelect {
	height: 13px;
	position: absolute;
	right:0;
	bottom:-90px;
	text-align: right;
}

#slideSelect .item {
	width: 13px;
	height: 12px;
	background-image: url(buttons/hyundai-slider-button.png);
	display: inline-block;
	cursor: pointer;
	background-position: left bottom;
}

#slideSelect .item.active {
	background-position: left top;
}

#content
{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#mapWrapper
{
	height:172px;
	position:relative;
	z-index:10;
	margin-top:0;
}
	#mapWrapper.active
	{
		height:302px;
		margin-top:-200px;
	}
	#mapWrapper .overflow
	{
		width:100%;height:100%;
		overflow:hidden;
		position:relative;
		position:absolute;
		left:0;top:0;
	}
	#mapWrapper .mapOverflow
	{
		position:absolute;
		width:100%;height:302px;
		left:0;top:-80px;
	}
		#mapWrapper.active .mapOverflow
		{
			top:0;
		}
	#gmap
	{
		width:100%;height:100%;
		/*height:382px;*/
	}
	#mapWrapper .shadow
	{
		position:absolute;
		left:0;top:-1px;
		width:100%;height:1px;
		-moz-box-shadow: 0 0 8px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 0 8px 5px rgba(0,0,0,0.2);
		box-shadow: 0 0 8px 5px rgba(0,0,0,0.2);
	}
	#gmap_btn
	{
		width:49px;height:63px;
		background-image:url(buttons/gmap.png);
		left:50%;top:-33px;
		margin-left:-25px;
		position:absolute;
		cursor:pointer;
	}

footer
{
	padding-top:56px;
	padding-bottom:56px;

	font-family:Arial, Helvetica, sans-serif;
	color:white;
	font-size:0;
}
	footer .col
	{
		display:inline-block;
		vertical-align:top;
	}
		footer .shopDetails
		{
			position:relative;
		}

			footer .shopDetails:before
			{
				display:block;
				content:" ";
				position:absolute;
				left:10px;top:2px;
				width:1px; height:102px;
				background-color:#0075d8;
			}

			footer .shopDetails.esch
			{
				width:240px;
			}
			footer .shopDetails.mersch
			{
				width:272px;
			}

			footer .shopDetails .text
			{
				padding-left:30px;
			}
				footer .shopDetails .text strong
				{
					color:#006cc8;
				}

				footer .shopDetails .logo
				{
					margin-bottom:12px;
				}

				footer .shopDetails .address
				{
					font-size:13px;
					line-height:20px;

					margin-bottom:0.8em;
				}

				footer .shopDetails .tel
				{
					font-size:16px;
					margin-bottom:1em;
				}
				footer .shopDetails .contact
				{
					font-size:16px;
				}

		footer .warranty
		{
			width:152px;
			padding-top:28px;
		}

		footer .newsletter
		{
			width:248px;
		}	
			footer .newsletter .title
			{
				font-size:18px;
				text-transform:uppercase;

				margin-bottom:15px;
			}
			footer .newsletter .subtitle,
			footer .newsletter .error
			{
				font-size:13px;
				font-style:italic;
				margin-bottom:17px;
			}
				footer .newsletter .error
				{
					color:red;
				}

			footer .newsletter .inputWrapper
			{
				border:4px solid #004885;
				/*border-right-width:32px;*/
				background-color:white;
				position:relative;
				margin-bottom:8px;
				padding:0 38px 0 8px;
			}
				footer .newsletter .inputWrapper:last-child
				{
					margin-bottom:0;
				}
				footer .newsletter .inputWrapper .text
				{
					padding:0;
					background:transparent;
					border:none;
					width:100%; height:25px;

					font-size:14px;
					color:black;
					line-height:25px;

				}

				footer .newsletter .inputWrapper .submit
				{
					position:absolute;
					right:0;top:0;
				}

		footer .facebook
		{
			position:absolute;

			right:0; top:30px;
		}

		footer #copyright
		{
			font-size:13px;
			text-align:right;

			padding-top:36px;
		}

			footer #copyright strong
			{
				color:#087cb3;
				font-family:Arial black;
			}



/*-----------REFERENCEMENT------------*/


        #marques
        {
            height: 235px;
        }

        footer .colonne 
        {
            display: inline-block;
            vertical-align: top;
        }

        footer h4 
        {
            font-size:14px;
            color: #006cc8;
            padding-bottom: 8px;
            text-decoration: none;
        }

        footer h4:hover 
        {
            color: #ffffff;
        }

        footer li 
        {
            font-size: 12px;
            padding: 3px 0;
            text-decoration: none;
        }

        footer li:hover
        {
            color:#006cc8;
        }
		
		footer li.noHover:hover
		{
			color: white;
			cursor: default;
		}
		
		footer li.noHover a,
		footer li.noHover:hover a
		{
			cursor: default;
		}


        footer .referencement
        {
            margin-top: 50px;
        }

/*-------------------------------------*/

footer .facebook 
{
    position: relative;
    left: 20px;
}
	/*footer .top
	{
		height:70px;
		text-align:center;
		font-size:0;
		margin-bottom:25px;
	}
		footer .block
		{
			display:inline-block;
			height:70px;
			vertical-align:middle;
		}
			footer .top .title
			{
				line-height:70px;
				font-style:italic;
				font-size:13px;
				margin-right:12px;
			}
			footer .form
			{
				width:248px;
				margin-right:32px;
			}
				footer .form #newsletter[
					position:relative;
				}
				footer .form .inputWrapper
				{
					width:100%;height:33px;
					position:absolute;
					left:0;top:19px;
					text-align:left;
				}
					footer .form .inputWrapper .text
					{
						width:200px;height:25px;
						background-color:white;
						border:4px solid #004885;
						vertical-align:middle;
						padding:0;
						font-size:13px;
						color:black;
						padding:0 5px;
						line-height:25px;
					}
					footer .form .inputWrapper .submit
					{
						vertical-align:middle;
					}
					footer #newsletter .error
					{
						padding-top:8px;
						color:red;
						font-size:11px;
						font-weight:bold;
					}
						footer #newsletter .error.success
						{
							padding-top:31px;
						}
					
	footer .bottom
	{
		font-size:13px;
		margin-bottom:20px;
	}
		footer .bottom span
		{
			color:#0079df;
			margin:0 5px;
		}
		footer .bottom a
		{
			text-decoration:underline;
		}
		footer .facebook_btn
		{
			width:62px;height:20px;
			display:inline-block;
			*zoom:1;
			*display:inline;
			vertical-align:middle;
			position:relative;
			bottom:2px;
		}
			footer .facebook_btn iframe
			{
				width:62px;height:20px;
			}
	
	footer .copyright
	{
		font-size:13px;
	}
		footer .copyright strong
		{
			color:#0079df;
		}*/
	/*footer a
	{
		color:#0079df;
	}*/
	
@media screen and (max-width: 640px) {
	.video.mp4_vid{
width: 100% !important;
height: 265px !important;
}
}


/* MODELE SINGLE */

.presentation.modeleSingle h1
{
	font-weight: bold;
	color: #084784;
	font-size: 44px;
	line-height: 46px;
	max-width: 500px;
}


.presentation.modeleSingle h2
{
	color: #084784;
	font-size: 31px;
	line-height: 46px;
	font-weight: 100;
	margin-top: 10px;
}

.presentation.modeleSingle h3
{
	color: #084784;
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 60px;
}

.presentation.modeleSingle h2 span
{
	font-weight: bold;
}

.tableauCara1
{
	height: 165px;
}
.tableauCara1 .item
{
	float: left;
	width: 25%;
	text-align: center;
}

.tableauCara1 .item a,
.tableauCara1 .item p
{
	color: #084784;
	font-size: 22px;
	display: block;
	font-weight: 100;
	margin-top: 40px;
}

.tableauCara1 .item a
{
	text-decoration: underline;
}

.presentation.modeleSingle .remarque
{
	font-size: 10px;
	color: #084784;
	margin-top: 50px;
	margin-bottom: 12px;
	display: block;
	font-weight: 400;
	text-align: right;
}

.tableauTechniques
{
	display: block;
}

.tableauTechniques .column
{
	display: inline-block;
	width: 13.89%;
	margin-bottom: 110px;
}

.descriptionModele .image,
.descriptionModele .texte
{
	display: inline-block;
	vertical-align: top;
}

.descriptionModele .image
{
	padding-right: 33px;
}

.descriptionModele .texte
{
	color: #084784;
	font-weight: 100;
	font-size: 16px;
}

.descriptionModele .texte span
{
	font-size: 30px;
}


	
.tableauTechniques .column .cell
{
	display: block;
	text-align: center;
	background: #efefef;
	margin-right: -2px;
	margin-bottom: 2px;
}

.tableauTechniques .column .cell:nth-child(1)
{
	background-color: #084784;
}

.tableauTechniques .column .cell p
{
	color: #084784;
	
	padding-top: 10px;
	padding-bottom: 10px;
}


.tableauTechniques2
{
	margin-bottom: 110px;
}

.tableauTechniques2 .line .cell
{
	float: left;
	text-align: center;
	background: #efefef;
	color: #084784;
	font-size: 16px;
	margin-right: -2px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 130px;
	border: 1px solid white;
}


.tableauTechniques2 .line .cell span
{
	font-weight: bold;
	display: none;
}

.tableauTechniques2 .line.first .cell
{
	float: left;
	color: white;
	background-color: #084784;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}



.tableauTechniques .column .cell:nth-child(1) p
{
	color: white;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}


.presentation.modeleSingle
{
	padding: 40px 45px;
}

.presentation.modeleSingle h3.galerieH
{
	margin-top: 30px;
	margin-bottom: 10px;
}

.presentation.modeleSingle h4.galerieH
{
	margin-bottom: 10px;
	color: #084784;
	font-weight: 100;
	font-size: 14px;
}

.slideMod
{
	padding-bottom: 40px;
	display: block;
}
.slideMod div
{
	height: 200px;   
}


.contactBottom
{
	padding-top: 28px;
	padding-bottom: 50px;
	text-align: center;
}
.btnResa,
.contactBottom a
{
	background-color: #084784;
	color: white;
	border: 1px solid #084784;
	padding: 10px;
	font-size: 18px;
	transition: 0.2s linear all;
	text-transform: uppercase;
}

.btnResa:hover,
.contactBottom a:hover
{
	background-color: white;
	color: #084784;
	border: 1px solid #084784;
	transition: 0.2s linear all;
}

.btnResa
{
	position: absolute;
	top: 60px;
	right: 35px;
}

.contactBottom a:nth-child(1)
{
	margin-right: 6px;
}

.garantieBlock
{
	width: calc(100% - 70px);
	background-color: white;
	padding-left: 35px;
	padding-right: 35px;
	position: relative;
	height: 150px;
	vertical-align: middle;
	
}

.garantieBlock p,
.garantieBlock img
{
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.garantieBlock img
{
	height: auto;
}

.garantieBlock img
{
	padding-right: 50px;
	padding-left: 50px;
}

.garantieBlock p
{
	width: calc(100% - 320px);
	vertical-align: text-top;
	font-size: 10px;
	color: #084784;
}

.accordion
{
	display: inline-block;
}


.tableauTechniques2 .line .accordion .cell
{
	float: left;
	width: 130px;
}


@media screen and (max-width: 1000px) 
{
	.tableauTechniques2 .line .cell.title
	{
		text-align: center;
		padding-left: 0;
	}
	
	.tableauTechniques2 .line .cell
	{
		text-align: left;
		padding-left: 20px;
		width: calc(100% - 20px);
	}
	.tableauTechniques2 .line .cell span
	{
		font-weight: bold;
		display: inline;
	}

	.btnResa
	{
		display: none;   
	}
	
	.presentation.modeleSingle h1{font-size: 36px;}
	.presentation.modeleSingle h2{font-size: 24px; line-height: 28px;}
	.presentation.modeleSingle h3{font-size: 22px; line-height: 22px;}
	
	.tableauCara1
	{
		height: inherit;  
	}
	
	.tableauCara1 .item
	{
		display: inline-block;
		vertical-align: middle;
		width: 49%;
		float: inherit;
	}
	
	.tableauCara1 .item.top
	{
		margin-bottom: 50px;
	}
	
	.tableauCara1 .item a,
	.tableauCara1 .item p
	{
		font-size: 18px;
	}
	
	.line.first{display: none;}
	
	.presentation.modeleSingle .remarque
	{
		text-align: center;
		margin-bottom: 30px;
	}
	
	.tableauTechniques2 .line .cell
	{
		width: 100%;
	}
	
	.tableauTechniques2 .line .cell.title
	{
		width: 100%;
		color: white;
		background: #084784;
		font-weight: bold;
	}
	
	.tableauTechniques2 .line .cell
	{
		width: 100%;
	}

	
	.tableauTechniques2 .line .accordion   
	{
		width: 100%;
		overflow: hidden;
		height: 0;
		transition: 0.2s linear height;
	}
	
	.tableauTechniques2 .line .accordion.open 
	{
		height: 229px;
		transition: 0.2s linear height;
	}
	
	
	.tableauTechniques2 .line .accordion .cell
	{
		float: inherit;
		width: 100%;
	}
	
	.tableauTechniques2 
	{
		margin-bottom: 50px;
	}
	
	.texte.options span
	{
		font-weight: bold;
		color: #084784;
		margin-top: 30px;
		display: block;
	}
	
	.descriptionModele .image
	{
		padding-right: inherit;
		display: block;
		margin: 0 auto;
	}
	
	.garantieBlock
	{
		text-align: center;
		height: auto;
	}
	
	.garantieBlock img,
	.garantieBlock p
	{
		display: block;
		width: 100%;
		padding: 0;
	}
	
	.garantieBlock img
	{
		width: 75%;
		max-width: 140px !important;
		margin: 0 auto;
		display: block;
	}
	
	.garantieBlock p
	{
		font-size: 8px;
		margin-bottom: 30px;
		margin-top: 30px;
	}
	
	.contactBottom {text-align: center;}
	.contactBottom a
	{
		font-size: 14px;
		width: 80%;
		max-width: 300px;
		margin: 0 auto;
		display: block;
	}
	
	.contactBottom a:nth-child(1)
	{
		margin-right: auto;
		margin-bottom: 10px;
	}
	
}


@media screen and (max-width: 640px) 
{
	.photoTitle.model
	{
		height: 200px;
	}
	
	.presentation.modeleSingle h1{font-size: 24px; line-height: 28px;}
	.presentation.modeleSingle h2{font-size: 18px; line-height: 22px;}
	.presentation.modeleSingle h3{font-size: 16px; line-height: 20px;}
	
	.presentation.modeleSingle{padding: 20px;}
	
	.tableauCara1 .item a,
	.tableauCara1 .item p
	{
		font-size: 16px;
		margin-top: 25px;
	}
	
	.tableauCara1 .item img{max-width: 62px;} 
	
}


@media screen and (max-width: 700px) 
{
	.block.block_100_resp 
	{
		overflow: inherit !important;
	}
	
	.block.block_100_resp .colHtml img
	{
		width: 250px;
		margin: 0 auto;
		display: block;
		margin-bottom: 30px;
	}
	
	.block.block_100_resp .colHtml
	{
		width: 100% !important;
		float: none !important;
	}
}

